<!DOCTYPE html>
<html lang="fr">

<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Site de la musique de Meyenheim">
    <meta name="author" content="Paul TREHIOU">

    <title>Musique fraternité - Évènements</title>

    <?php include('include_head.html'); ?>
    
    <link href="css/timeline.css" rel="stylesheet">
    
    <style>
        @media (min-width: 768px) {
            .navbar-default .nav > li > a,
            .navbar-default .nav > li > a:focus {
                color: #222222;
            }
            .navbar-default .nav > li > a:hover,
            .navbar-default .nav > li > a:focus:hover {
                color: #F05F40;
            }
        }
        
        .timeline-body > a > img {
            margin-left: auto;
            margin-right: auto;
            display: block;
            margin-bottom: 15px;
        }
        
    </style>

</head>

<body id="page-top">

    <?php include('navbar.html'); ?>
    
    <section id="timeline">
        <div class="container">
        <div class="page-header">
            <h1 id="timeline">Évenements à venir</h1>
        </div>
        <h2>2017</h2>
        <ul class="timeline">

        <!-- =========================================================== -->
        <!--                     Loto 11 Novembre 2017                   -->
        <!-- =========================================================== -->
        
            <li class="timeline">
                <div class="timeline-badge info"><i class="glyphicon glyphicon-menu-left"></i></div>
                <div class="timeline-panel">
                    <div class="timeline-heading">
                    <h4 class="timeline-title">Grand Loto</h4>
                    <p><small class="text-muted"><i class="glyphicon glyphicon-calendar"></i>11 Novembre 2017</small></br>
                    <small class="text-muted"><i class="glyphicon glyphicon-time"></i>14h - 00h</small></br>
                    <small class="text-muted"><i class="glyphicon glyphicon-map-marker"></i>Salle polyvalente de Meyenheim</small></p>
                    </div>
                    <div class="timeline-body">
                        
                        <div id="carousel-loto-11_2017" class="carousel slide" data-ride="carousel">
            
                            <!-- Wrapper for slides -->
                            <div class="carousel-inner" role="listbox">
                                <div class="item active">
                                    <a href="#pop_loto_11_11_16_7_1" data-toggle="modal">
                                        <img src="img/timeline/2017_11_nov_affiche_loto_recto2.jpg">
                                    </a>
                                </div>
                                <div class="item">
                                    <a href="#pop_loto_11_11_16_7_2" data-toggle="modal">
                                        <img src="img/timeline/2017_11_loto_verso2-1.jpg">
                                    </a>
                                </div>
                            </div>

                            <!-- Controls -->
                            <a class="left carousel-control" href="#carousel-loto-11_2017" role="button" data-slide="prev">
                                <span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>
                                <span class="sr-only">Previous</span>
                            </a>
                            <a class="right carousel-control" href="#carousel-loto-11_2017" role="button" data-slide="next">
                                <span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span>
                                <span class="sr-only">Next</span>
                            </a>
                        </div>

                        <hr>
                            
                        <!-- Popup 1 -->
                        <div id="pop_loto_11_11_16_7_1" class="modal fade">
                            <div class="modal-dialog">
                                <div class="modal-content">
                                    <div class="modal-body">
                                        <img src="img/timeline/2017_11_nov_affiche_loto_recto2.jpg" class="img-responsive">
                                    </div>
                                </div>
                            </div>
                        </div>
                        
                        <!-- Popup 2 -->
                        <div id="pop_loto_11_11_16_7_2" class="modal fade">
                            <div class="modal-dialog">
                                <div class="modal-content">
                                    <div class="modal-body">
                                        <img src="img/timeline/2017_11_loto_verso2-1.jpg" class="img-responsive">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </li>
            
        <!-- =========================================================== -->
        <!--                     Loto 12 Novembre 2017                   -->
        <!-- =========================================================== -->
        
            <li class="timeline-inverted">
                <div class="timeline-badge info"><i class="glyphicon glyphicon-menu-right"></i></div>
                <div class="timeline-panel">
                    <div class="timeline-heading">
                    <h4 class="timeline-title">Super Loto</h4>
                    <p><small class="text-muted"><i class="glyphicon glyphicon-calendar"></i>12 Novembre 2017</small></br>
                    <small class="text-muted"><i class="glyphicon glyphicon-time"></i>14h15</small></br>
                    <small class="text-muted"><i class="glyphicon glyphicon-map-marker"></i>Salle polyvalente de Meyenheim</small></p>
                    </div>
                    <div class="timeline-body">
                        <a href="#pop_loto_12_11_17" data-toggle="modal">
                            <img src="img/timeline/2017_12_nov_affiche_loto_recto2A.jpg" alt="Affiche 6 juillet" class="img-responsive">
                        </a>
                        <hr>
                        
                        <!-- Popup -->
                        <div id="pop_loto_12_11_17" class="modal fade">
                            <div class="modal-dialog">
                                <div class="modal-content">
                                    <div class="modal-body">
                                        <img src="img/timeline/2017_12_nov_affiche_loto_recto2A.jpg" class="img-responsive">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </li>
            
        <!-- =========================================================== -->
        <!--                   Concert 25 Novembre 2017                  -->
        <!-- =========================================================== -->
        
            <li class="timeline">
                <div class="timeline-badge info"><i class="glyphicon glyphicon-menu-left"></i></div>
                <div class="timeline-panel">
                    <div class="timeline-heading">
                    <h4 class="timeline-title">Music' IllFest</h4>
                    <p><small class="text-muted"><i class="glyphicon glyphicon-calendar"></i>25 Novembre 2017</small></br>
                    <small class="text-muted"><i class="glyphicon glyphicon-time"></i>20h</small></br>
                    <small class="text-muted"><i class="glyphicon glyphicon-map-marker"></i>Salle polyvalente de Meyenheim</small></p>
                    </div>
                    <div class="timeline-body">
                        <a href="#pop_concert_25_11_17" data-toggle="modal">
                            <img src="img/timeline/2017_11_concert_affiche_1.jpg" alt="Affiche concert" class="img-responsive">
                        </a>
                        <hr>
                        
                        <!-- Popup -->
                        <div id="pop_concert_25_11_17" class="modal fade">
                            <div class="modal-dialog">
                                <div class="modal-content">
                                    <div class="modal-body">
                                        <img src="img/timeline/2017_11_concert_affiche_1.jpg" class="img-responsive">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </li>
        
        </ul>
        </div>
    </section>
    
    <section id="timeline">
        <div class="container">
        <div class="page-header">
            <h1 id="timeline">Évenements passés</h1>
        </div>
        <h2>2017</h2>
        <ul class="timeline">
        
        <!-- =========================================================== -->
        <!--       Rentrée de l'école de musique Septembre 2017          -->
        <!-- =========================================================== -->
        
            <li class="timeline">
                <div class="timeline-badge info"><i class="glyphicon glyphicon-menu-left"></i></div>
                <div class="timeline-panel">
                    <div class="timeline-heading">
                    <h4 class="timeline-title">Rentrée de l'école de musique</h4>
                    <p><small class="text-muted"><i class="glyphicon glyphicon-calendar"></i>Septembre 2017</small></br>
                    </div>
                    <div class="timeline-body">                
                        
                        <div id="carousel-rentree-2017" class="carousel slide" data-ride="carousel">
            
                            <!-- Wrapper for slides -->
                            <div class="carousel-inner" role="listbox">
                                <div class="item active">
                                    <a href="#pop_rentree_2017_1" data-toggle="modal">
                                        <img src="img/timeline/2017_09_ecole_musique_flyer_light.jpg">
                                    </a>
                                </div>
                                <div class="item">
                                    <a href="#pop_rentree_2017_2" data-toggle="modal">
                                        <img src="img/timeline/2017_09_eveil_flyer_rentree_light.jpg">
                                    </a>
                                </div>
                            </div>

                            <!-- Controls -->
                            <a class="left carousel-control" href="#carousel-rentree-2017" role="button" data-slide="prev">
                                <span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>
                                <span class="sr-only">Previous</span>
                            </a>
                            <a class="right carousel-control" href="#carousel-rentree-2017" role="button" data-slide="next">
                                <span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span>
                                <span class="sr-only">Next</span>
                            </a>
                        </div>

                        <hr>
                            
                        <!-- Popup 1 -->
                        <div id="pop_rentree_2017_1" class="modal fade">
                            <div class="modal-dialog">
                                <div class="modal-content">
                                    <div class="modal-body">
                                        <img src="img/timeline/2017_09_ecole_musique_flyer_light.jpg" class="img-responsive">
                                    </div>
                                </div>
                            </div>
                        </div>
                        
                        <!-- Popup 2 -->
                        <div id="pop_rentree_2017_2" class="modal fade">
                            <div class="modal-dialog">
                                <div class="modal-content">
                                    <div class="modal-body">
                                        <img src="img/timeline/2017_09_eveil_flyer_rentree_light.jpg" class="img-responsive">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </li>
            
        <!-- =========================================================== -->
        <!--      Concert de la classe de chant 6 juillet 2017           -->
        <!-- =========================================================== -->
        
            <li class="timeline-inverted">
                <div class="timeline-badge info"><i class="glyphicon glyphicon-menu-right"></i></div>
                <div class="timeline-panel">
                    <div class="timeline-heading">
                    <h4 class="timeline-title">Concert de la classe de chant</h4>
                    <p><small class="text-muted"><i class="glyphicon glyphicon-calendar"></i>6 juillet 2017</small></br>
                    <small class="text-muted"><i class="glyphicon glyphicon-time"></i>20h</small></br>
                    <small class="text-muted"><i class="glyphicon glyphicon-map-marker"></i>Salle de la musique</small></p>
                    </div>
                    <div class="timeline-body">
                        <a href="#pop_concert_6_7_17" data-toggle="modal">
                            <img src="img/timeline/2017_07_concert_chant_affiche_2.jpg" alt="Affiche 6 juillet" class="img-responsive">
                        </a>
                        <hr>
                        
                        <!-- Popup -->
                        <div id="pop_concert_6_7_17" class="modal fade">
                            <div class="modal-dialog">
                                <div class="modal-content">
                                    <div class="modal-body">
                                        <img src="img/timeline/2017_07_concert_chant_affiche_2.jpg" class="img-responsive">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </li>
        
        <!-- =========================================================== -->
        <!--        Concert de l'école de musique 20 mai 2017            -->
        <!-- =========================================================== -->
        
            <li class="timeline">
                <div class="timeline-badge info"><i class="glyphicon glyphicon-menu-left"></i></div>
                <div class="timeline-panel">
                    <div class="timeline-heading">
                    <h4 class="timeline-title">Concert de l'école de musique</h4>
                    <p><small class="text-muted"><i class="glyphicon glyphicon-calendar"></i>20 mai 2017</small></br>
                    <small class="text-muted"><i class="glyphicon glyphicon-time"></i>16h</small></br>
                    <small class="text-muted"><i class="glyphicon glyphicon-map-marker"></i>Salle de la musique</small></p>
                    </div>
                    <div class="timeline-body">
                        <a href="#pop_concert_20_5_17" data-toggle="modal">
                            <img src="img/timeline/2017_05_concert_ecole_affiche_2ct.jpg" alt="Affiche 20 mai" class="img-responsive">
                        </a>
                        <hr>
                        
                        <!-- Popup -->
                        <div id="pop_concert_20_5_17" class="modal fade">
                            <div class="modal-dialog">
                                <div class="modal-content">
                                    <div class="modal-body">
                                        <img src="img/timeline/2017_05_concert_ecole_affiche_2ct.jpg" class="img-responsive">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </li>
        
        <!-- =========================================================== -->
        <!--                     Loto 7 Mai 2017                         -->
        <!-- =========================================================== -->
        
            <li class="timeline-inverted">
                <div class="timeline-badge info"><i class="glyphicon glyphicon-menu-right"></i></div>
                <div class="timeline-panel">
                    <div class="timeline-heading">
                    <h4 class="timeline-title">Grand loto</h4>
                    <p><small class="text-muted"><i class="glyphicon glyphicon-calendar"></i>7 Mai 2017</small></br>
                    <small class="text-muted"><i class="glyphicon glyphicon-time"></i>12h - 24h</small></br>
                    <small class="text-muted"><i class="glyphicon glyphicon-map-marker"></i>Salle polyvalente de Meyenheim</small></p>
                    </div>
                    <div class="timeline-body">                
                        
                        <div id="carousel-loto-2" class="carousel slide" data-ride="carousel">
            
                            <!-- Wrapper for slides -->
                            <div class="carousel-inner" role="listbox">
                                <div class="item active">
                                    <a href="#pop_loto_7_5_17_1" data-toggle="modal">
                                        <img src="img/timeline/2017_7_mai_affiche_loto_2.jpg" alt="Affiche 7 mai">
                                    </a>
                                </div>
                                <div class="item">
                                    <a href="#pop_loto_7_5_17_2" data-toggle="modal">
                                        <img src="img/timeline/2017_7_mai_affiche_loto_2_verso.jpg" alt="Détails loto 7 mai">
                                    </a>
                                </div>
                            </div>

                            <!-- Controls -->
                            <a class="left carousel-control" href="#carousel-loto-2" role="button" data-slide="prev">
                                <span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>
                                <span class="sr-only">Previous</span>
                            </a>
                            <a class="right carousel-control" href="#carousel-loto-2" role="button" data-slide="next">
                                <span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span>
                                <span class="sr-only">Next</span>
                            </a>
                        </div>

                        <hr>
                        
                        <ul class="list-group">
                            <li class="list-group-item">4 manches
                            <li class="list-group-item">Ouverture des portes dès 12h
                            <li class="list-group-item">Restauration assurée
                        </ul>

                        <hr>

                        <a class="page-scroll" href="#contact">Renseignements et inscription</a>
                            
                        <!-- Popup 1 -->
                        <div id="pop_loto_7_5_17_1" class="modal fade">
                            <div class="modal-dialog">
                                <div class="modal-content">
                                    <div class="modal-body">
                                        <img src="img/timeline/2017_7_mai_affiche_loto_2.jpg" class="img-responsive">
                                    </div>
                                </div>
                            </div>
                        </div>
                        
                        <!-- Popup 2 -->
                        <div id="pop_loto_7_5_17_2" class="modal fade">
                            <div class="modal-dialog">
                                <div class="modal-content">
                                    <div class="modal-body">
                                        <img src="img/timeline/2017_7_mai_affiche_loto_2_verso.jpg" class="img-responsive">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </li>

        <!-- =========================================================== -->
        <!--                       Loto 6 Mai 2017                       -->
        <!-- =========================================================== -->
        
            <li class="timeline">
                <div class="timeline-badge info"><i class="glyphicon glyphicon-menu-left"></i></div>
                <div class="timeline-panel">
                    <div class="timeline-heading">
                    <h4 class="timeline-title">Loto à l'ancienne</h4>
                    <p><small class="text-muted"><i class="glyphicon glyphicon-calendar"></i>6 Mai 2017</small></br>
                    <small class="text-muted"><i class="glyphicon glyphicon-time"></i>20h</small></br>
                    <small class="text-muted"><i class="glyphicon glyphicon-map-marker"></i>Salle polyvalente de Meyenheim</small></p>
                    </div>
                    <div class="timeline-body">
                        <a href="#pop_loto_6_5_17" data-toggle="modal">
                            <img src="img/timeline/2017_6_mai_affiche_loto.jpg" alt="Affiche 6 mai" class="img-responsive">
                        </a>
                        <hr>
                        <a class="page-scroll" href="#contact">Renseignements et inscription</a>
                        
                        <!-- Popup -->
                        <div id="pop_loto_6_5_17" class="modal fade">
                            <div class="modal-dialog">
                                <div class="modal-content">
                                    <div class="modal-body">
                                        <img src="img/timeline/2017_6_mai_affiche_loto.jpg" class="img-responsive">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </li>

        <!-- =========================================================== -->
        <!--                  Maibummel 1er Mai 2017                     -->
        <!-- =========================================================== -->
        
            <li class="timeline-inverted">
                <div class="timeline-badge info"><i class="glyphicon glyphicon-menu-right"></i></div>
                <div class="timeline-panel">
                    <div class="timeline-heading">
                    <h4 class="timeline-title">Maibummel</h4>
                    <p><small class="text-muted"><i class="glyphicon glyphicon-calendar"></i>1er Mai 2017</small></br>
                    <small class="text-muted"><i class="glyphicon glyphicon-time"></i>9h - 14h</small></br>
                    <small class="text-muted"><i class="glyphicon glyphicon-map-marker"></i>Salle de musique, rue de l'Ill</small></p>
                    </div>
                    <div class="timeline-body">                
        
                        <a href="#pop_maibummel_17" data-toggle="modal">
                            <img src="img/timeline/Affiche_1er_mai_2017_1.jpg" alt="Affiche 1er mai" class="img-responsive">
                        </a>

                        <hr>
                        
                        <a class="page-scroll" href="#contact">Renseignements et inscription</a>
                            
                        <!-- Popup 1 -->
                        <div id="pop_maibummel_17" class="modal fade">
                            <div class="modal-dialog">
                                <div class="modal-content">
                                    <div class="modal-body">
                                        <img src="img/timeline/Affiche_1er_mai_2017_1.jpg" class="img-responsive">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </li>
            
        </ul>
        <h2>2016</h2>
        <ul class="timeline">
            
        <!-- =========================================================== -->
        <!--                    Loto 12 Novembre 2016                    -->
        <!-- =========================================================== -->
        
            <li class="timeline">
                <div class="timeline-badge info"><i class="glyphicon glyphicon-menu-left"></i></div>
                <div class="timeline-panel">
                    <div class="timeline-heading">
                    <h4 class="timeline-title">Loto à l'ancienne</h4>
                    <p><small class="text-muted"><i class="glyphicon glyphicon-calendar"></i>12 Novembre 2016</small></br>
                    <small class="text-muted"><i class="glyphicon glyphicon-time"></i>20h</small></br>
                    <small class="text-muted"><i class="glyphicon glyphicon-map-marker"></i>Salle polyvalente de Meyenheim</small></p>
                    </div>
                    <div class="timeline-body">                
        
                        <a href="#pop_loto_12_11_16" data-toggle="modal">
                            <img src="img/timeline/2016_novembre_03_affiche_loto_meyenheim_light.jpg" alt="Affiche loto 11 Novembre" class="img-responsive">
                        </a>

                        <hr>
                        
                        <a class="page-scroll" href="#contact">Renseignements et inscription</a>
                            
                        <!-- Popup 1 -->
                        <div id="pop_loto_12_11_16" class="modal fade">
                            <div class="modal-dialog">
                                <div class="modal-content">
                                    <div class="modal-body">
                                        <img src="img/timeline/2016_novembre_03_affiche_loto_meyenheim_light.jpg" class="img-responsive">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </li>
        <!-- =========================================================== -->
        <!--                   Loto 11 Novembre 2016                     -->
        <!-- =========================================================== -->
            <li class="timeline-inverted">
                <div class="timeline-badge info"><i class="glyphicon glyphicon-menu-right"></i></div>
                <div class="timeline-panel">
                    <div class="timeline-heading">
                        <h4 class="timeline-title">Grand loto</h4>
                        <p><small class="text-muted"><i class="glyphicon glyphicon-calendar"></i>11 Novembre 2016</small></br>
                        <small class="text-muted"><i class="glyphicon glyphicon-time"></i>14h à 24h</small></br>
                        <small class="text-muted"><i class="glyphicon glyphicon-map-marker"></i>Salle polyvalente de Meyenheim</small></p>
                    </div>
                    <div class="timeline-body">                
                    
                        <div id="carousel-loto" class="carousel slide" data-ride="carousel">
            
                            <!-- Wrapper for slides -->
                            <div class="carousel-inner" role="listbox">
                                <div class="item">
                                    <a href="#pop_loto_11_11_16_1" data-toggle="modal">
                                        <img src="img/timeline/2016_Loto_11_novembre_affiche.jpg" alt="Affiche loto 11 Novembre">
                                    </a>
                                </div>
                                <div class="item">
                                    <a href="#pop_loto_11_11_16_2" data-toggle="modal">
                                        <img src="img/timeline/2016_novembre_02B_affiche_loto_meyenheim_light.jpg" alt="Détails loto 11 Novembre">
                                    </a>
                                </div>
                                <div class="item active">
                                    <a href="#pop_loto_11_11_16_3" data-toggle="modal">
                                        <img src="img/timeline/2016_nov_11_IMG_20161111_182030_3.jpg" alt="Photo loto 11 Novembre">
                                    </a>
                                </div>
                            </div>

                            <!-- Controls -->
                            <a class="left carousel-control" href="#carousel-loto" role="button" data-slide="prev">
                                <span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>
                                <span class="sr-only">Previous</span>
                            </a>
                            <a class="right carousel-control" href="#carousel-loto" role="button" data-slide="next">
                                <span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span>
                                <span class="sr-only">Next</span>
                            </a>
                        </div>
                        
                        <hr>
                        
                        <ul class="list-group">
                            <li class="list-group-item">4 manches
                            <li class="list-group-item">Ouverture des portes dès 12h
                            <li class="list-group-item">Restauration assurée
                        </ul>
                        
                        <hr>
                        
                        <a class="page-scroll" href="#contact">Renseignements et inscription</a>
                            
                        <!-- Popup 1 -->
                        <div id="pop_loto_11_11_16_1" class="modal fade">
                            <div class="modal-dialog">
                                <div class="modal-content">
                                    <div class="modal-body">
                                        <img src="img/timeline/2016_Loto_11_novembre_affiche.jpg" class="img-responsive">
                                    </div>
                                </div>
                            </div>
                        </div>
                            
                        <!-- Popup 2 -->
                        <div id="pop_loto_11_11_16_2" class="modal fade">
                            <div class="modal-dialog">
                                <div class="modal-content">
                                    <div class="modal-body">
                                        <img src="img/timeline/2016_novembre_02B_affiche_loto_meyenheim_light.jpg" class="img-responsive">
                                    </div>
                                </div>
                            </div>
                        </div>
                        
                        <!-- Popup 3 -->
                        <div id="pop_loto_11_11_16_3" class="modal fade">
                            <div class="modal-dialog">
                                <div class="modal-content">
                                    <div class="modal-body">
                                        <img src="img/timeline/2016_nov_11_IMG_20161111_182030_3.jpg" class="img-responsive">
                                    </div>
                                </div>
                            </div>
                        </div>
                        
                    </div>
                </div>
            </li>
        <!-- =========================================================== -->
        <!--                Marché aux puces Septembre 2016              -->
        <!-- =========================================================== -->
            <li>
            <div class="timeline-badge info"><i class="glyphicon glyphicon-menu-left"></i></div>
            <div class="timeline-panel">
                <div class="timeline-heading">
                <h4 class="timeline-title">Grand Marché aux puces</h4>
                <p><small class="text-muted"><i class="glyphicon glyphicon-calendar"></i>25 Septembre 2016</small></p>
                </div>
                <div class="timeline-body">
                    <a href="#pop_puces_2016" data-toggle="modal">
                        <img src="img/timeline/puces_t.jpg" alt="Affiche puces" class="img-responsive">
                    </a>
                    <p>Organisé par la Société de Musique et le Football Club de Meyenheim. Plus de 400 exposants, dans les rues du village autour de l'église. Restauration à toute heure : grillades, ...</p>
                    <a href="files/2016_09_puces_tract.pdf">Renseignements et inscription</a>
                    
                    <!-- Popup 1 -->
                    <div id="pop_puces_2016" class="modal fade">
                        <div class="modal-dialog">
                            <div class="modal-content">
                                <div class="modal-body">
                                    <img src="img/timeline/puces.jpg" class="img-responsive">
                                </div>
                            </div>
                        </div>
                    </div>
                    
                </div>
            </div>
            </li>
        </ul>
        </div>
    </section>

    <?php include('contact.html'); ?>
    
    <?php include('footer.html'); ?>

    <?php include('include_foot.html'); ?>

</body>

</html>
